﻿IF NOT EXISTS (SELECT 1 FROM sys.indexes WHERE object_id = OBJECT_ID(N'[dbo].[CBSCAS]') AND name = N'XCBSCAS1')
BEGIN 
PRINT 'Creating index XCBSCAS1 on table CBSCAS'
CREATE UNIQUE NONCLUSTERED INDEX [XCBSCAS1] ON [dbo].[CBSCAS] 
(
	[NUMB] ASC,
	[DATE1] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, SORT_IN_TEMPDB = OFF, IGNORE_DUP_KEY = OFF, DROP_EXISTING = OFF, ONLINE = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
END
GO

